View Issue Details

IDCategoryLast Update
0001422Bug Report2019-07-09 19:51
ReporterCasiope 
SeveritytweakReproducibilityalways
Status resolvedResolutionfixed
Summary0001422: Annie's house shouldn't be unlocked before MC takes the milk delivery for daycare
DescriptionVersion 0.17.5.

Steps to reproduce
1. Progress in Diane's storyline until she asks MC to deliver milk to daycare.
2. Annie's house is unlocked.
3. Don't take the milk.
4. Go to Annie's house.

Issue:
• We can talk to Richard and Annie as if we already know them.

Solution:
• Annie's house shouldn't be unlocked before we take the milk delivery in the shed.
Platform/OSWindows
Version0.17.5

Activities

Casiope

Casiope

2018-12-17 21:24

reporter  

Already know.jpg (218,748 bytes)
Already know.jpg (218,748 bytes)
Casiope

Casiope

2018-12-17 21:35

reporter   ~0001822

In addition to this bug, the popup "You have unlocked a new LOCATION! Annie's House" doesn't appear in version 0.17.5 but the image is present in the game files.

popup_annie.png (15,364 bytes)
popup_annie.png (15,364 bytes)
mil578

mil578

2018-12-21 06:37

updater   ~0001861

Referred for a fix.
mil578

mil578

2019-05-03 06:47

updater   ~0002291

These have all either been fixed, been marked for a future fix, or will be in a late QoL update. Thank you for your reports.

Issue History

Date Modified Username Field Change
2018-12-16 23:33 Casiope New Issue
2018-12-17 21:24 Casiope File Added: Already know.jpg
2018-12-17 21:35 Casiope File Added: popup_annie.png
2018-12-17 21:35 Casiope Note Added: 0001822
2018-12-21 06:37 mil578 Note Added: 0001861
2018-12-21 06:37 mil578 Status new => acknowledged
2019-05-03 06:47 mil578 Note Added: 0002291
2019-05-03 06:47 mil578 Status acknowledged => resolved
2019-05-03 06:47 mil578 Resolution open => fixed